.logo-carousel {
    position: relative;
}

.logo-carousel h2 {
    font-size: 22px;
    text-transform: uppercase;
}

.logo-carousel .slick-initialized .slick-slide {
    margin: 0 20px;
}

.logo-carousel__logo {
    background: #053258;
}

.logo-carousel__logo img {
    max-width: 100%;
    mix-blend-mode: luminosity;
    display: block;
    cursor: pointer;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.super-bowl img {
    max-width: 70px;
    margin: 0 auto;
}

.logo-carousel__logo img:hover {
    mix-blend-mode: normal;
}

.js-logo-carousel {
    padding-bottom: 50px;
    margin: 0 -22px;
}

.logo-carousel .slick-arrow {
    background: #2B587E;
}

.logo-carousel .slick-arrow:hover {
    background: #001F3F;
}

@media( min-width: 768px ) {
    .logo-carousel h2 {
        font-size: 25px;
        padding-bottom: 20px;
    }

    .js-logo-carousel {
        padding-bottom: 0;
        margin: 0 -25px;
    }
    
    .logo-carousel .slick-initialized .slick-slide {
        margin: 0 25px;
    }
    
    .super-bowl img {
        max-width: 100px;
    }

    .logo-carousel .slick-arrow {
        left: auto;
        top: -60px;
        transform: none;
    }

    .logo-carousel .slick-prev {
        right: 75px;
    }

    .logo-carousel .slick-next {
        right: 24px;
    }
    
}

@media( min-width: 768px ) {
    .logo-carousel {
        position: relative;
        z-index: 3;
    }
    
    .logo-carousel h2 {
        font-size: 30px;
    }

    .js-logo-carousel {
        padding-bottom: 0;
        margin: 0 -0;
    }
    
    .logo-carousel .slick-initialized .slick-slide {
        margin: 0 30px;
    }
    
    .super-bowl img {
        max-width: 100%;
    }

    
}